/* common */
.flex {width: 100%; display: flex; display: -moz-flex; display: -o-flex; display: -webkit-flex; display: -ms-flex; flex-direction: row; -moz-flex-direction: row; -o-flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row; flex-wrap: wrap;}
div.header-content {animation: fadeIn 10s ease 0s 1 normal; -webkit-animation: fadeIn 10s ease 0s 1 normal;}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
div.header-title {animation: fadein 3s ease 0s 1 normal; -webkit-animation: fadein 3s ease 0s 1 normal;}
@keyframes fadein {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadein {
    0% {opacity: 0}
    100% {opacity: 1}
}
div.header-title .catchphrase {margin: 30px 30px 0; padding: 20px; color: #fff; background: rgba(0, 0, 0, .6);}
div.header-title .catchphrase p {border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 10px 0; font-size: 0.9rem; line-height: 2; text-shadow: 2px 2px 2px #000;}

/* body */
i {color: #636363;}
.serch p i:hover {color: #7090a8;}

/*--------------------------------------------------------------
search
--------------------------------------------------------------*/
div.serch {display: inline-block;}
div.serch p {padding-left: 1em; border-left: 1px solid #ccc; transition: .5s; -webkit-transition: .5s;}
div.serch form {visibility:hidden; display:none;}
div.serch:hover form {visibility: visible; display: block; position: absolute; top: 40px; right: 0; width: 35%; padding: 2em 2em 30%; z-index: 9999;}
div.serch form input[type="text"] {display: inline-block; margin-bottom: 4px;}
div.serch form button {display: inline-block; margin-bottom: 0; background-color: #636363; border-color: #636363; padding: 0.3em;}
div.serch form button i {color: #fff;}

/* header */
@font-face{font-family:'carbonBL'; src:url('../font/CARBONBL.woff')format('woff');}
.header-right {display: inline-block; float: right; padding: 7.5px;}
.header-title{position: relative; z-index: 2; margin: 12% auto auto; width: 48%;}
.header-content{width: 48%; z-index: 2; margin: auto;}
.header-content p {color: #fff; line-height: 1.8; margin: 0; padding: 1% 5% 1% 0; font-size: 0.85rem; text-align: left; text-shadow: 2px 2px 2px #000; letter-spacing: 0px;}
.header-content p span {font-size: 1.4rem;}
.header-content h3 {color: #fff; margin: 0; padding: 1% 0; width: 95%; font-size: 1.4rem; text-align: left; text-shadow: 2px 2px 2px #000; border-bottom: 1px solid #fff;}
.header-content .info p {display: inline-block; border-bottom: 1px solid #fff; font-size: 0.8rem; margin: 0 1.6em;}
.header-content .info i {color: #fff;}
.header-content .info {position: absolute; bottom: 7%; right: 0; margin: auto; width: 48%; text-align: right; z-index: 10;}
.header-content .info p a {color: #fff; display: inline-block;}
.header-content .info p i {margin-left: 2rem;}
.header-content .point {position: absolute; top: 50%; left: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.header-content .info p a:hover {-webkit-animation: zoom .3s; animation: zoom .3s;}
@-webkit-keyframes zoom {
  50% {
    -webkit-transform: scale(1.1);
  }
}
@keyframes zoom {
  50% {
    transform: scale(1.1);
  }
}

/* content */
div#wrapper {-webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; padding: 0; margin: 0 0 0 auto; clear: both;}
.home div#wrapper article { margin-bottom: 50px; padding-bottom: 50px; border-bottom: 1px solid #636363; }
.home div#wrapper article:last-child {border-bottom: 0;}
.form_flow img {width: 90%; display: block; margin: 0 auto 40px;}

/* alm */
.home div.alm-reveal { display: -webkit-box; display: -moz-flex; display: -ms-flexbox; display: flex; overflow: hidden; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.home div.alm-reveal:after { display: block; width: 32%; height: 0; content: ''; }
.home div.alm-reveal article { position: relative; overflow: hidden; height: auto; }
.home div.alm-reveal article { width: 100%; }
.home div.alm-reveal article div.thumb img, .single article div.thumb img { max-width: 100%; height: auto; }
.home div.alm-reveal article h3, .single article h3 { font-size: 1.2rem; font-weight: bold; width: 100%; -webkit-transition: .5s; transition: .5s; color: #666766; }
.home div.alm-reveal article p.opus_english_ttl, .single article p.opus_english_ttl { color: #666766; font-size: 0.6rem;}
.home div.alm-reveal article p.opus_creator, .single article p.opus_creator { color: #00549c; font-size: 1rem;}
.home div.alm-reveal article p.opus_txt, .single article p.opus_txt, .single article div.opus_txt { margin: 1em auto; color: #666766; max-height: 120px; min-height: 100px; overflow-y: scroll;}
.home div.alm-reveal article p.opus_contact, .single article p.opus_contact { display: inline-block;}
.home div.alm-reveal article p.opus_contact a, .single article p.opus_contact a { padding: 0.5em 1em; font-size: 0.9rem; border: 1px solid #00549c;}
.home div.alm-reveal article p.opus_contact a i, .single article p.opus_contact a i { margin-left:0.5em; color: #00549c;}
.home div.alm-reveal article p.opus_contact a:hover, .single article p.opus_contact a:hover { background:#00549c; color: #fff;}
.home div.alm-reveal article p.opus_contact a:hover i, .single article p.opus_contact a:hover i { color: #fff;}
.wpulike { display:inline-block !important; }
body.page .wpulike {display: none !important;}

/* footer */
footer#footer {width: 100%; margin: 0 auto; background: #f5f0f0; padding: 20px; clear: both;}
footer#footer .f_inner {width: 90%; margin: 0 auto;}
footer#footer p {color: #7192a9; font-size: 8px; font-size: 0.8rem; line-height: 2; text-align: left;}
footer#footer .f_left {display: inline-block;}
footer#footer .f_right {display: inline-block; text-align: right; float: right;}
footer#footer .f_right a {text-decoration: underline;}
footer#footer .f_right a i {color: #00549c; margin-left: 1em;}

/* single */
/* page */
/* CONTACT */
.page-id-6 .table, .page-id-2442 .table, .page-id-2522 .table{margin-top: 2em; width: 100%;}
.page-id-6 .table dl, .page-id-2442 .table dl, .page-id-2522 .table dl{width: 100%; display: table; margin-top: 5px;}
.page-id-6 .table dl dt, .page-id-6 .table dl dd, .page-id-2442 .table dl dt, .page-id-2442 .table dl dd, .page-id-2522 .table dl dt, .page-id-2522 .table dl dd{padding: 5px; display: table-cell; vertical-align: middle;}
.page-id-6 .table dl dt, .page-id-2442 .table dl dt, .page-id-2522 .table dl dt{width: 32%; text-align: right;}
.page-id-6 .table dl dd, .page-id-2442 .table dl dd, .page-id-2522 .table dl dd{width: 68%; padding-top: 15px; padding-bottom: 5px; padding-left: 1em;}
.page-id-6 .more, .page-id-2442 .more, .page-id-2522 .more{width: 100%;}
.page-id-6 .more input, .page-id-2442 .more input, .page-id-2522 .more input{position: relative; margin: 15px; background: #6f90a9; color: #fff; padding: 1.25em 5.5em; display: inline-block; border-radius: 2px; text-align: center; font-weight: bold;}
.page-id-6 .more input:hover, .page-id-2442 .more input:hover, .page-id-2522 .more input:hover{background: #eeeeee; color: #0c549c;}
.page-id-6 .mwform-checkbox-field, .page-id-2442 .mwform-checkbox-field, .page-id-2522 .mwform-checkbox-field{display: inline-block;}
div.mw_wp_form p {text-align: center; color: #636363; font-size: 14px; line-height: 2.5;}
div.form_txt {margin: 2em auto 4em;}
div.mw_wp_form p.check_txt {border-bottom: 1px solid #ccc;}
div.mw_wp_form p.check {margin-top: 1em;}

/* ABOUT */
.roman {list-style-type: upper-roman; padding: 0 1em;}
.page-id-10 .table{width: 100%;}
.page-id-10 .table dl{width: 100%; display: table; margin-top: 5px;}
.page-id-10 .table dl dt, .page-id-10 .table dl dd{padding: 5px; display: table-cell; vertical-align: middle;}
.page-id-10 .table dl dt{width: 32%; text-align: center; border-right: 2px solid #ccc;}
.page-id-10 .table dl dd{width: 68%; padding-top: 5px; padding-bottom: 5px; padding-left: 1em;}

/* SITEMAP */
#sitemap_list{overflow: hidden; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -ms-flex-pack:justify; -webkit-justify-content: flex-start; justify-content: flex-start; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
#sitemap_list li{width: 48%; border: 1px solid #acacac; font-size: 1rem; padding: 5px; margin: 5px;}
@media only screen and (max-width:768px){
#sitemap_list li {width: 100%;}
}